### File: Program_Root/adodb-xmlschema.php

xmlschema is a class that allows the user to quickly and easily build a database on any ADOdb-supported platform using a simple XML schema.

- copyright: `Copyright © 2003 ars Cognita Inc., all rights reserved`
- version: `$revision: $`
- author: `Richard Tango-Lowy`

Classes in this file:

  Creates a table object in ADOdb's datadict format
  Creates an index object in ADOdb's datadict format
  Creates the SQL to execute a list of provided SQL queries
adoSchema
  Loads and parses an XML file, creating an array of "ready-to-run" SQL statements

### Include Statements Summary

- `include` = `"adodb.inc.php"`
  Include the main ADODB library

### Global Variable Summary

### Constant Summary

### Function Summary

### Include Statements Detail

- include file: = `"adodb.inc.php"` [line 31]
  Include the main ADODB library

### Global Variable Detail

### Constant Detail

### Function Detail

Documention generated on Sat, 3 May 2003 13:13:37 -0400 by phpDocumentor 1.2.0rc1